#temporary
datasheets/
pi-interface-board_v1.0/export/

#kicad
**/*-backups/*.zip
\#auto_saved_files\#
*.lck
_autosave-*

*.kicad_sch-back
*.bak
*.kicad_sch-bak

#drawio
*.bkp


#freecad
*.FCBak
*.stl